-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_dropped_2021_10_31`
--

DROP TABLE IF EXISTS `whois_record_lat_dropped_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_dropped_2021_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_dropped_2021_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_dropped_2021_10_31`
--

LOCK TABLES `whois_record_lat_dropped_2021_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_dropped_2021_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_lat_dropped_2021_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'alas.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:14:33','2021-10-31 16:14:33',1145,'Neubox Internet S.A. de C.V.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'premiergas.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:14:35','2021-10-31 16:14:35',1146,'Neubox Internet S.A. de C.V.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ruval.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:14:37','2021-10-31 16:14:37',1147,'Neubox Internet S.A. de C.V.',0);
/*!40000 ALTER TABLE `whois_record_lat_dropped_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_dropped_2021_10_31`
--

DROP TABLE IF EXISTS `registry_data_lat_dropped_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_dropped_2021_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_dropped_2021_10_31`
--

LOCK TABLES `registry_data_lat_dropped_2021_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_dropped_2021_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_lat_dropped_2021_10_31` VALUES (1145,'2020-10-29T16:42:58Z','2021-10-30T09:01:02Z','2021-10-29T15:42:58Z',3430,3431,NULL,3432,NULL,'alas.lat',NULL,'inactive clientRenewProhibited clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: alas.lat\nRegistry Domain ID: DOMAIN_15111-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-10-30T09:01:02Z\nCreation Date: 2020-10-29T16:42:58Z\nRegistry Expiry Date: 2021-10-29T15:42:58Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CONTACT_51095-LAT\nRegistrant Name: Raul Adame\nRegistrant Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nRegistrant Street: Blvd. Miguel de la Madrid 1061-B  \nRegistrant City: Manzanillo\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 28218\nRegistrant Country: MX\nRegistrant Phone: +52.3121096295\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: rauladamem@gmail.com\nRegistry Admin ID: CONTACT_51095-LAT\nAdmin Name: Raul Adame\nAdmin Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nAdmin Street: Blvd. Miguel de la Madrid 1061-B  \nAdmin City: Manzanillo\nAdmin State/Province: Jalisco\nAdmin Postal Code: 28218\nAdmin Country: MX\nAdmin Phone: +52.3121096295\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: rauladamem@gmail.com\nRegistry Tech ID: CONTACT_51095-LAT\nTech Name: Raul Adame\nTech Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nTech Street: Blvd. Miguel de la Madrid 1061-B  \nTech City: Manzanillo\nTech State/Province: Jalisco\nTech Postal Code: 28218\nTech Country: MX\nTech Phone: +52.3121096295\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: rauladamem@gmail.com\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-10-31T16:14:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3451,'','Domain Name: alas.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-10-30T09:01:02Z\nCreation Date: 2020-10-29T16:42:58Z\nRegistry Expiry Date: 2021-10-29T15:42:58Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: Raul Adame\nRegistrant Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nRegistrant Street: Blvd. Miguel de la Madrid 1061-B\nRegistrant City: Manzanillo\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 28218\nRegistrant Country: MX\nRegistrant Phone: +52.3121096295\nRegistrant Email: rauladamem@gmail.com\nAdmin Name: Raul Adame\nAdmin Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nAdmin Street: Blvd. Miguel de la Madrid 1061-B\nAdmin City: Manzanillo\nAdmin State/Province: Jalisco\nAdmin Postal Code: 28218\nAdmin Country: MX\nAdmin Phone: +52.3121096295\nAdmin Email: rauladamem@gmail.com\nTech Name: Raul Adame\nTech Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nTech Street: Blvd. Miguel de la Madrid 1061-B\nTech City: Manzanillo\nTech State/Province: Jalisco\nTech Postal Code: 28218\nTech Country: MX\nTech Phone: +52.3121096295\nTech Email: rauladamem@gmail.com\n','','2021-10-31 16:14:33','2021-10-31 16:14:33','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0),(1146,'2020-10-29T22:08:18Z','2021-10-30T09:01:02Z','2021-10-29T21:08:18Z',3433,3434,NULL,3435,NULL,'premiergas.lat',NULL,'inactive clientRenewProhibited clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: premiergas.lat\nRegistry Domain ID: DOMAIN_15118-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-10-30T09:01:02Z\nCreation Date: 2020-10-29T22:08:18Z\nRegistry Expiry Date: 2021-10-29T21:08:18Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CONTACT_51124-LAT\nRegistrant Name: Sergio Erasmo Ceyca Lugo\nRegistrant Organization: Soluciones en Programas de Lealtad S.C.\nRegistrant Street: Avenida Alvaro Obregon 1019 Planta Alta  \nRegistrant City: Culiacan\nRegistrant State/Province: Sinaloa\nRegistrant Postal Code: 80220\nRegistrant Country: MX\nRegistrant Phone: +52.6677297907\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: almafavela@fideliza.com.mx\nRegistry Admin ID: CONTACT_51124-LAT\nAdmin Name: Sergio Erasmo Ceyca Lugo\nAdmin Organization: Soluciones en Programas de Lealtad S.C.\nAdmin Street: Avenida Alvaro Obregon 1019 Planta Alta  \nAdmin City: Culiacan\nAdmin State/Province: Sinaloa\nAdmin Postal Code: 80220\nAdmin Country: MX\nAdmin Phone: +52.6677297907\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: almafavela@fideliza.com.mx\nRegistry Tech ID: CONTACT_51124-LAT\nTech Name: Sergio Erasmo Ceyca Lugo\nTech Organization: Soluciones en Programas de Lealtad S.C.\nTech Street: Avenida Alvaro Obregon 1019 Planta Alta  \nTech City: Culiacan\nTech State/Province: Sinaloa\nTech Postal Code: 80220\nTech Country: MX\nTech Phone: +52.6677297907\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: almafavela@fideliza.com.mx\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-10-31T16:14:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3451,'','Domain Name: premiergas.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-10-30T09:01:02Z\nCreation Date: 2020-10-29T22:08:18Z\nRegistry Expiry Date: 2021-10-29T21:08:18Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: Sergio Erasmo Ceyca Lugo\nRegistrant Organization: Soluciones en Programas de Lealtad S.C.\nRegistrant Street: Avenida Alvaro Obregon 1019 Planta Alta\nRegistrant City: Culiacan\nRegistrant State/Province: Sinaloa\nRegistrant Postal Code: 80220\nRegistrant Country: MX\nRegistrant Phone: +52.6677297907\nRegistrant Email: almafavela@fideliza.com.mx\nAdmin Name: Sergio Erasmo Ceyca Lugo\nAdmin Organization: Soluciones en Programas de Lealtad S.C.\nAdmin Street: Avenida Alvaro Obregon 1019 Planta Alta\nAdmin City: Culiacan\nAdmin State/Province: Sinaloa\nAdmin Postal Code: 80220\nAdmin Country: MX\nAdmin Phone: +52.6677297907\nAdmin Email: almafavela@fideliza.com.mx\nTech Name: Sergio Erasmo Ceyca Lugo\nTech Organization: Soluciones en Programas de Lealtad S.C.\nTech Street: Avenida Alvaro Obregon 1019 Planta Alta\nTech City: Culiacan\nTech State/Province: Sinaloa\nTech Postal Code: 80220\nTech Country: MX\nTech Phone: +52.6677297907\nTech Email: almafavela@fideliza.com.mx\n','','2021-10-31 16:14:35','2021-10-31 16:14:35','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0),(1147,'2020-10-29T22:09:02Z','2021-10-30T09:01:02Z','2021-10-29T21:09:02Z',3436,3437,NULL,3438,NULL,'ruval.lat',NULL,'inactive clientRenewProhibited clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: ruval.lat\nRegistry Domain ID: DOMAIN_15119-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-10-30T09:01:02Z\nCreation Date: 2020-10-29T22:09:02Z\nRegistry Expiry Date: 2021-10-29T21:09:02Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CONTACT_51124-LAT\nRegistrant Name: Sergio Erasmo Ceyca Lugo\nRegistrant Organization: Soluciones en Programas de Lealtad S.C.\nRegistrant Street: Avenida Alvaro Obregon 1019 Planta Alta  \nRegistrant City: Culiacan\nRegistrant State/Province: Sinaloa\nRegistrant Postal Code: 80220\nRegistrant Country: MX\nRegistrant Phone: +52.6677297907\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: almafavela@fideliza.com.mx\nRegistry Admin ID: CONTACT_51124-LAT\nAdmin Name: Sergio Erasmo Ceyca Lugo\nAdmin Organization: Soluciones en Programas de Lealtad S.C.\nAdmin Street: Avenida Alvaro Obregon 1019 Planta Alta  \nAdmin City: Culiacan\nAdmin State/Province: Sinaloa\nAdmin Postal Code: 80220\nAdmin Country: MX\nAdmin Phone: +52.6677297907\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: almafavela@fideliza.com.mx\nRegistry Tech ID: CONTACT_51124-LAT\nTech Name: Sergio Erasmo Ceyca Lugo\nTech Organization: Soluciones en Programas de Lealtad S.C.\nTech Street: Avenida Alvaro Obregon 1019 Planta Alta  \nTech City: Culiacan\nTech State/Province: Sinaloa\nTech Postal Code: 80220\nTech Country: MX\nTech Phone: +52.6677297907\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: almafavela@fideliza.com.mx\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-10-31T16:14:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3451,'','Domain Name: ruval.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-10-30T09:01:02Z\nCreation Date: 2020-10-29T22:09:02Z\nRegistry Expiry Date: 2021-10-29T21:09:02Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: Sergio Erasmo Ceyca Lugo\nRegistrant Organization: Soluciones en Programas de Lealtad S.C.\nRegistrant Street: Avenida Alvaro Obregon 1019 Planta Alta\nRegistrant City: Culiacan\nRegistrant State/Province: Sinaloa\nRegistrant Postal Code: 80220\nRegistrant Country: MX\nRegistrant Phone: +52.6677297907\nRegistrant Email: almafavela@fideliza.com.mx\nAdmin Name: Sergio Erasmo Ceyca Lugo\nAdmin Organization: Soluciones en Programas de Lealtad S.C.\nAdmin Street: Avenida Alvaro Obregon 1019 Planta Alta\nAdmin City: Culiacan\nAdmin State/Province: Sinaloa\nAdmin Postal Code: 80220\nAdmin Country: MX\nAdmin Phone: +52.6677297907\nAdmin Email: almafavela@fideliza.com.mx\nTech Name: Sergio Erasmo Ceyca Lugo\nTech Organization: Soluciones en Programas de Lealtad S.C.\nTech Street: Avenida Alvaro Obregon 1019 Planta Alta\nTech City: Culiacan\nTech State/Province: Sinaloa\nTech Postal Code: 80220\nTech Country: MX\nTech Phone: +52.6677297907\nTech Email: almafavela@fideliza.com.mx\n','','2021-10-31 16:14:37','2021-10-31 16:14:37','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_dropped_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_dropped_2021_10_31`
--

DROP TABLE IF EXISTS `contact_lat_dropped_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_dropped_2021_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_dropped_2021_10_31`
--

LOCK TABLES `contact_lat_dropped_2021_10_31` WRITE;
/*!40000 ALTER TABLE `contact_lat_dropped_2021_10_31` DISABLE KEYS */;
INSERT INTO `contact_lat_dropped_2021_10_31` VALUES (3430,'Raul Adame','Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.','Blvd. Miguel de la Madrid 1061-B',NULL,NULL,NULL,'Manzanillo','Jalisco','28218','MEXICO','rauladamem@gmail.com','523121096295',NULL,NULL,NULL,1,'Registrant Name: Raul Adame\nRegistrant Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nRegistrant Street: Blvd. Miguel de la Madrid 1061-B\nRegistrant City: Manzanillo\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 28218\nRegistrant Country: MX\nRegistrant Phone: +52.3121096295\nRegistrant Email: rauladamem@gmail.com',NULL,NULL,NULL),(3431,'Raul Adame','Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.','Blvd. Miguel de la Madrid 1061-B',NULL,NULL,NULL,'Manzanillo','Jalisco','28218','MEXICO','rauladamem@gmail.com','523121096295',NULL,NULL,NULL,1,'Admin Name: Raul Adame\nAdmin Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nAdmin Street: Blvd. Miguel de la Madrid 1061-B\nAdmin City: Manzanillo\nAdmin State/Province: Jalisco\nAdmin Postal Code: 28218\nAdmin Country: MX\nAdmin Phone: +52.3121096295\nAdmin Email: rauladamem@gmail.com',NULL,NULL,NULL),(3432,'Raul Adame','Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.','Blvd. Miguel de la Madrid 1061-B',NULL,NULL,NULL,'Manzanillo','Jalisco','28218','MEXICO','rauladamem@gmail.com','523121096295',NULL,NULL,NULL,1,'Tech Name: Raul Adame\nTech Organization: Inte-Group Agente de Seguros y de Fianzas S.A. de C.V.\nTech Street: Blvd. Miguel de la Madrid 1061-B\nTech City: Manzanillo\nTech State/Province: Jalisco\nTech Postal Code: 28218\nTech Country: MX\nTech Phone: +52.3121096295\nTech Email: rauladamem@gmail.com',NULL,NULL,NULL),(3433,'Sergio Erasmo Ceyca Lugo','Soluciones en Programas de Lealtad S.C.','Avenida Alvaro Obregon 1019 Planta Alta',NULL,NULL,NULL,'Culiacan','Sinaloa','80220','MEXICO','almafavela@fideliza.com.mx','526677297907',NULL,NULL,NULL,1,'Registrant Name: Sergio Erasmo Ceyca Lugo\nRegistrant Organization: Soluciones en Programas de Lealtad S.C.\nRegistrant Street: Avenida Alvaro Obregon 1019 Planta Alta\nRegistrant City: Culiacan\nRegistrant State/Province: Sinaloa\nRegistrant Postal Code: 80220\nRegistrant Country: MX\nRegistrant Phone: +52.6677297907\nRegistrant Email: almafavela@fideliza.com.mx',NULL,NULL,NULL),(3434,'Sergio Erasmo Ceyca Lugo','Soluciones en Programas de Lealtad S.C.','Avenida Alvaro Obregon 1019 Planta Alta',NULL,NULL,NULL,'Culiacan','Sinaloa','80220','MEXICO','almafavela@fideliza.com.mx','526677297907',NULL,NULL,NULL,1,'Admin Name: Sergio Erasmo Ceyca Lugo\nAdmin Organization: Soluciones en Programas de Lealtad S.C.\nAdmin Street: Avenida Alvaro Obregon 1019 Planta Alta\nAdmin City: Culiacan\nAdmin State/Province: Sinaloa\nAdmin Postal Code: 80220\nAdmin Country: MX\nAdmin Phone: +52.6677297907\nAdmin Email: almafavela@fideliza.com.mx',NULL,NULL,NULL),(3435,'Sergio Erasmo Ceyca Lugo','Soluciones en Programas de Lealtad S.C.','Avenida Alvaro Obregon 1019 Planta Alta',NULL,NULL,NULL,'Culiacan','Sinaloa','80220','MEXICO','almafavela@fideliza.com.mx','526677297907',NULL,NULL,NULL,1,'Tech Name: Sergio Erasmo Ceyca Lugo\nTech Organization: Soluciones en Programas de Lealtad S.C.\nTech Street: Avenida Alvaro Obregon 1019 Planta Alta\nTech City: Culiacan\nTech State/Province: Sinaloa\nTech Postal Code: 80220\nTech Country: MX\nTech Phone: +52.6677297907\nTech Email: almafavela@fideliza.com.mx',NULL,NULL,NULL),(3436,'Sergio Erasmo Ceyca Lugo','Soluciones en Programas de Lealtad S.C.','Avenida Alvaro Obregon 1019 Planta Alta',NULL,NULL,NULL,'Culiacan','Sinaloa','80220','MEXICO','almafavela@fideliza.com.mx','526677297907',NULL,NULL,NULL,1,'Registrant Name: Sergio Erasmo Ceyca Lugo\nRegistrant Organization: Soluciones en Programas de Lealtad S.C.\nRegistrant Street: Avenida Alvaro Obregon 1019 Planta Alta\nRegistrant City: Culiacan\nRegistrant State/Province: Sinaloa\nRegistrant Postal Code: 80220\nRegistrant Country: MX\nRegistrant Phone: +52.6677297907\nRegistrant Email: almafavela@fideliza.com.mx',NULL,NULL,NULL),(3437,'Sergio Erasmo Ceyca Lugo','Soluciones en Programas de Lealtad S.C.','Avenida Alvaro Obregon 1019 Planta Alta',NULL,NULL,NULL,'Culiacan','Sinaloa','80220','MEXICO','almafavela@fideliza.com.mx','526677297907',NULL,NULL,NULL,1,'Admin Name: Sergio Erasmo Ceyca Lugo\nAdmin Organization: Soluciones en Programas de Lealtad S.C.\nAdmin Street: Avenida Alvaro Obregon 1019 Planta Alta\nAdmin City: Culiacan\nAdmin State/Province: Sinaloa\nAdmin Postal Code: 80220\nAdmin Country: MX\nAdmin Phone: +52.6677297907\nAdmin Email: almafavela@fideliza.com.mx',NULL,NULL,NULL),(3438,'Sergio Erasmo Ceyca Lugo','Soluciones en Programas de Lealtad S.C.','Avenida Alvaro Obregon 1019 Planta Alta',NULL,NULL,NULL,'Culiacan','Sinaloa','80220','MEXICO','almafavela@fideliza.com.mx','526677297907',NULL,NULL,NULL,1,'Tech Name: Sergio Erasmo Ceyca Lugo\nTech Organization: Soluciones en Programas de Lealtad S.C.\nTech Street: Avenida Alvaro Obregon 1019 Planta Alta\nTech City: Culiacan\nTech State/Province: Sinaloa\nTech Postal Code: 80220\nTech Country: MX\nTech Phone: +52.6677297907\nTech Email: almafavela@fideliza.com.mx',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_dropped_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-10-31 16:07:07
