-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--czr694b_dropped_2021_10_31`
--

DROP TABLE IF EXISTS `whois_record_xn--czr694b_dropped_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--czr694b_dropped_2021_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--czr694b_dropped_2021_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--czr694b_dropped_2021_10_31`
--

LOCK TABLES `whois_record_xn--czr694b_dropped_2021_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--czr694b_dropped_2021_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--czr694b_dropped_2021_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--15tq48hfgd.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 17:44:39','2021-10-31 17:44:39',1145,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--jvrr32afuab26bwl1a.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 17:44:49','2021-10-31 17:44:49',1146,'WangJu Brands Management Co. Ltd.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--jvrz44ab2l.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 17:44:50','2021-10-31 17:44:50',1147,'WangJu Brands Management Co. Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--czr694b_dropped_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--czr694b_dropped_2021_10_31`
--

DROP TABLE IF EXISTS `registry_data_xn--czr694b_dropped_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--czr694b_dropped_2021_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_dropped_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--czr694b_dropped_2021_10_31`
--

LOCK TABLES `registry_data_xn--czr694b_dropped_2021_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--czr694b_dropped_2021_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--czr694b_dropped_2021_10_31` VALUES (1145,'2020-09-30T08:15:02Z','2021-10-30T09:30:04Z','2021-09-30T08:15:02Z',3430,3431,NULL,3432,NULL,'xn--15tq48hfgd.xn--czr694b','expirens3.hichina.com\nexpirens4.hichina.com\n','pendingDelete redemptionPeriod','Domain Name: xn--15tq48hfgd.xn--czr694b\nInternationalized Domain Name: 心铭远.商标\nRegistry Domain ID: D20200929G10001G_48920334-sb\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: 2021-10-30T09:30:04Z\nCreation Date: 2020-09-30T08:15:02Z\nRegistry Expiry Date: 2021-09-30T08:15:02Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20200929C_58186883-sb\nRegistrant Name: jing zai qi\nRegistrant Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nRegistrant Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nRegistrant Street:  an lou\nRegistrant City: hai kou shi\nRegistrant State/Province: hai nan\nRegistrant Postal Code: 570100\nRegistrant Country: CN\nRegistrant Phone: +86.13230695594\nRegistrant Phone Ext: \nRegistrant Fax: +86.13230695594\nRegistrant Fax Ext: \nRegistrant Email: 791345772@qq.com\nRegistry Admin ID: C20200929C_58186884-sb\nAdmin Name: jing zai qi\nAdmin Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nAdmin Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nAdmin Street:  an lou\nAdmin City: hai kou shi\nAdmin State/Province: hai nan\nAdmin Postal Code: 570100\nAdmin Country: CN\nAdmin Phone: +86.13230695594\nAdmin Phone Ext: \nAdmin Fax: +86.13230695594\nAdmin Fax Ext: \nAdmin Email: 791345772@qq.com\nRegistry Tech ID: C20200929C_58186884-sb\nTech Name: jing zai qi\nTech Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nTech Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nTech Street:  an lou\nTech City: hai kou shi\nTech State/Province: hai nan\nTech Postal Code: 570100\nTech Country: CN\nTech Phone: +86.13230695594\nTech Phone Ext: \nTech Fax: +86.13230695594\nTech Fax Ext: \nTech Email: 791345772@qq.com\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T17:40:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--15tq48hfgd.xn--czr694b\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: 2021-10-30T09:30:04Z\nCreation Date: 2020-09-30T08:15:02Z\nRegistry Expiry Date: 2021-09-30T08:15:02Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: jing zai qi\nRegistrant Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nRegistrant Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nRegistrant Street:  an lou\nRegistrant City: hai kou shi\nRegistrant State/Province: hai nan\nRegistrant Postal Code: 570100\nRegistrant Country: CN\nRegistrant Phone: +86.13230695594\nRegistrant Fax: +86.13230695594\nRegistrant Email: 791345772@qq.com\nAdmin Name: jing zai qi\nAdmin Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nAdmin Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nAdmin Street:  an lou\nAdmin City: hai kou shi\nAdmin State/Province: hai nan\nAdmin Postal Code: 570100\nAdmin Country: CN\nAdmin Phone: +86.13230695594\nAdmin Fax: +86.13230695594\nAdmin Email: 791345772@qq.com\nTech Name: jing zai qi\nTech Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nTech Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nTech Street:  an lou\nTech City: hai kou shi\nTech State/Province: hai nan\nTech Postal Code: 570100\nTech Country: CN\nTech Phone: +86.13230695594\nTech Fax: +86.13230695594\nTech Email: 791345772@qq.com\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\n','','2021-10-31 17:44:39','2021-10-31 17:44:39','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(1146,'2019-09-26T02:30:27Z','2021-10-30T21:00:02Z','2021-09-26T02:30:27Z',3433,3434,NULL,3435,NULL,'xn--jvrr32afuab26bwl1a.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--jvrr32afuab26bwl1a.xn--czr694b\nInternationalized Domain Name: 我要拼品牌.商标\nRegistry Domain ID: D20190926G10001G_19750332-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-10-30T21:00:02Z\nCreation Date: 2019-09-26T02:30:27Z\nRegistry Expiry Date: 2021-09-26T02:30:27Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190524C_41062374-sb\nRegistrant Name: 环球商域科技有限公司\nRegistrant Organization: 环球商域科技有限公司\nRegistrant Street:  深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）\nRegistrant City: 深圳\nRegistrant State/Province: 广东\nRegistrant Postal Code: 510000\nRegistrant Country: CN\nRegistrant Phone: +86.02062944063\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: tao.zhang@tdnnic.org\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T17:40:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--jvrr32afuab26bwl1a.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-10-30T21:00:02Z\nCreation Date: 2019-09-26T02:30:27Z\nRegistry Expiry Date: 2021-09-26T02:30:27Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 环球商域科技有限公司\nRegistrant Organization: 环球商域科技有限公司\nRegistrant Street:  深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）\nRegistrant City: 深圳\nRegistrant State/Province: 广东\nRegistrant Postal Code: 510000\nRegistrant Country: CN\nRegistrant Phone: +86.02062944063\nRegistrant Email: tao.zhang@tdnnic.org\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2021-10-31 17:44:49','2021-10-31 17:44:49','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1147,'2019-09-26T02:07:54Z','2021-10-30T21:00:01Z','2021-09-26T02:07:54Z',3436,3437,NULL,3438,NULL,'xn--jvrz44ab2l.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--jvrz44ab2l.xn--czr694b\nInternationalized Domain Name: 拼品牌.商标\nRegistry Domain ID: D20190926G10001G_19750330-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-10-30T21:00:01Z\nCreation Date: 2019-09-26T02:07:54Z\nRegistry Expiry Date: 2021-09-26T02:07:54Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190524C_41062374-sb\nRegistrant Name: 环球商域科技有限公司\nRegistrant Organization: 环球商域科技有限公司\nRegistrant Street:  深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）\nRegistrant City: 深圳\nRegistrant State/Province: 广东\nRegistrant Postal Code: 510000\nRegistrant Country: CN\nRegistrant Phone: +86.02062944063\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: tao.zhang@tdnnic.org\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T17:40:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--jvrz44ab2l.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-10-30T21:00:01Z\nCreation Date: 2019-09-26T02:07:54Z\nRegistry Expiry Date: 2021-09-26T02:07:54Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 环球商域科技有限公司\nRegistrant Organization: 环球商域科技有限公司\nRegistrant Street:  深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）\nRegistrant City: 深圳\nRegistrant State/Province: 广东\nRegistrant Postal Code: 510000\nRegistrant Country: CN\nRegistrant Phone: +86.02062944063\nRegistrant Email: tao.zhang@tdnnic.org\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2021-10-31 17:44:50','2021-10-31 17:44:50','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--czr694b_dropped_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--czr694b_dropped_2021_10_31`
--

DROP TABLE IF EXISTS `contact_xn--czr694b_dropped_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--czr694b_dropped_2021_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--czr694b_dropped_2021_10_31`
--

LOCK TABLES `contact_xn--czr694b_dropped_2021_10_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--czr694b_dropped_2021_10_31` DISABLE KEYS */;
INSERT INTO `contact_xn--czr694b_dropped_2021_10_31` VALUES (3430,'jing zai qi','hai nan ming yuan jiao yu ke ji you xian gong si','hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nan lou',NULL,NULL,NULL,'hai kou shi','hai nan','570100','CHINA','791345772@qq.com','8613230695594',NULL,'8613230695594',NULL,1,'Registrant Name: jing zai qi\nRegistrant Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nRegistrant Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nRegistrant Street:  an lou\nRegistrant City: hai kou shi\nRegistrant State/Province: hai nan\nRegistrant Postal Code: 570100\nRegistrant Country: CN\nRegistrant Phone: +86.13230695594\nRegistrant Fax: +86.13230695594\nRegistrant Email: 791345772@qq.com',NULL,NULL,NULL),(3431,'jing zai qi','hai nan ming yuan jiao yu ke ji you xian gong si','hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nan lou',NULL,NULL,NULL,'hai kou shi','hai nan','570100','CHINA','791345772@qq.com','8613230695594',NULL,'8613230695594',NULL,1,'Admin Name: jing zai qi\nAdmin Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nAdmin Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nAdmin Street:  an lou\nAdmin City: hai kou shi\nAdmin State/Province: hai nan\nAdmin Postal Code: 570100\nAdmin Country: CN\nAdmin Phone: +86.13230695594\nAdmin Fax: +86.13230695594\nAdmin Email: 791345772@qq.com',NULL,NULL,NULL),(3432,'jing zai qi','hai nan ming yuan jiao yu ke ji you xian gong si','hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nan lou',NULL,NULL,NULL,'hai kou shi','hai nan','570100','CHINA','791345772@qq.com','8613230695594',NULL,'8613230695594',NULL,1,'Tech Name: jing zai qi\nTech Organization: hai nan ming yuan jiao yu ke ji you xian gong si\nTech Street:  hai nan sheng hai kou shi qiong shan qu zhang guang 101 da sha s\nTech Street:  an lou\nTech City: hai kou shi\nTech State/Province: hai nan\nTech Postal Code: 570100\nTech Country: CN\nTech Phone: +86.13230695594\nTech Fax: +86.13230695594\nTech Email: 791345772@qq.com',NULL,NULL,NULL),(3433,'环球商域科技有限公司','环球商域科技有限公司','深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）',NULL,NULL,NULL,'深圳','广东','510000','CHINA','tao.zhang@tdnnic.org','8602062944063',NULL,NULL,NULL,1,'Registrant Name: 环球商域科技有限公司\nRegistrant Organization: 环球商域科技有限公司\nRegistrant Street:  深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）\nRegistrant City: 深圳\nRegistrant State/Province: 广东\nRegistrant Postal Code: 510000\nRegistrant Country: CN\nRegistrant Phone: +86.02062944063\nRegistrant Email: tao.zhang@tdnnic.org',NULL,NULL,NULL),(3434,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3435,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3436,'环球商域科技有限公司','环球商域科技有限公司','深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）',NULL,NULL,NULL,'深圳','广东','510000','CHINA','tao.zhang@tdnnic.org','8602062944063',NULL,NULL,NULL,1,'Registrant Name: 环球商域科技有限公司\nRegistrant Organization: 环球商域科技有限公司\nRegistrant Street:  深圳市前海深港合作区前湾一路1号A栋201室（入驻深圳市前海商务秘书有限公司）\nRegistrant City: 深圳\nRegistrant State/Province: 广东\nRegistrant Postal Code: 510000\nRegistrant Country: CN\nRegistrant Phone: +86.02062944063\nRegistrant Email: tao.zhang@tdnnic.org',NULL,NULL,NULL),(3437,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3438,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--czr694b_dropped_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-10-31 16:25:42
